Utilizatorii versiunilor mai vechi ale sistemelor de operare ale dispozitivelor mobile, vulnerabili la atacurile hackerilor

Utilizatorii versiunilor mai vechi ale sistemelor de operare ale dispozitivelor mobile, vulnerabili la atacurile hackerilor
scris 6 mar 2020

Peste un miliard de telefoane și tablete din întreaga lume dotate cu sistem de operare Android ar putea fi vulnerabile la atacurile hackerilor deoarece nu mai beneficiază de actualizări de securitate, conform unui raport citat vineri de Press Association.

Grupul britanic pentru protecția consumatorilor Which? a anunțat în cadrul unui raport că a descoperit că 40% dintre utilizatorii de Android rulează versiuni vechi de software, care nu mai primește actualizări de securitate de la Google, scrie Agerpres.

Google va indexa toate site-urile pornind de la versiunea mobilă a acestora CITEȘTE ȘI Google va indexa toate site-urile pornind de la versiunea mobilă a acestora

Android este cel mai popular sistem de operare mobil din lume și, ca urmare, Which? susține că ar putea exista milioane de utilizatori de telefoane smartphone cu risc crescut de furt de date și alte atacuri cibernetice.

Conform cifrelor din 2019 ale Google, există peste 2,5 miliarde de dispozitive Android active în lume.

Versiunile mai vechi ale sistemelor de operare mobile, în general cele cu o vechime de peste doi ani, în general nu mai beneficiază de actualizări de securitate de la dezvoltatori, companii precum Google încurajând utilizatorii să treacă în schimb la o versiune mai nouă a sistemului de operare pentru a-și asigura cel mai bine dispozitivul în fața amenințărilor cibernetice moderne.

Google și Apple, producătorii celor două cele mai populare sisteme de operare mobile din lume, Android și iOS, lansează anual noi versiuni de software, urmate timp de câțiva ani de actualizări periodice mai mici pentru a remedia eventualele probleme identificate.

Potrivit raportului Which?, în cazul telefoanelor mai vechi testate, de la producători precum Motorola, Samsung și LG, au fost identificate vulnerabilități.

Which? notează în raportul său că oricine utilizează un telefon Android lansat în 2012 sau mai devreme, inclusiv dispozitive populare la acea vreme, cum ar fi Samsung Galaxy S3 și Sony Xperia S, ar trebui să fie ''în mod special îngrijorat''.
 

viewscnt
Afla mai multe despre
hackeri
android